[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Updates in stable releases

Hi Florian,

On 30.12.2013 20:59, Florian Weimer wrote:

> I don't think we can switch to a new upstream version of Apache httpd.
> But we do backport additional security features from time to time.
> (The enhanced DNSSEC support that came with DSA-2054-1 is an example.)

please read #733564 for some background on that. Stefan is planning to
evaluate how ECDHE support could land into Debian Wheezy nonetheless.

with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: